﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>

    <script type="text/javascript">
        $(document).ready(function () {
            $('#sidebarCollapse').on('click', function () {
                // $(".coach-bar").toggleClass('hide');
                $(".leftsidebar").toggleClass('hide');
                $('#Tsidebar').toggleClass('active');
                $(this).toggleClass('active');

            });

            $.datetimepicker.setLocale('en');
            $('#datetimepickerFrom').datetimepicker({
                formatTime: 'H:i',
                formatDate: 'Y-m-d',//'d.m.Y',
                timepickerScrollbar: false
            }
            );
            $('#datetimepickerTo').datetimepicker({
                formatTime: 'H:i',
                formatDate: 'Y-m-d',//'d.m.Y',
                timepickerScrollbar: false,
                defaultDate: new Date() - 28,
            });
        });
    </script>
    <style>
        body {
            font-family: "Arial", sans-serif;
        }

        .nav-tabs {
            border-bottom: none;
        }

            .nav-tabs a {
                padding: 0px 9px;
                color: #007bff !important;
                text-decoration: none;
                background-color: transparent;
            }

        a:hover {
            color: #0056b3 !important;
            text-decoration: underline !important;
        }

        a.active {
            color: darkblue;
        }

        
        table{
            width:107% !important;
        }
        .first-child {
            width: 9% !important;
        }
        .fa{
            text-align:center;
            display:table-cell !important;
        }
        .fa-arrow-down{
            color:red;
        }
        .fa-arrow-up{
            color:green;
        }

        th:hover {
            position: relative;
        }

        th[data-title]:hover:after {
            content: attr(data-title);
            padding: 4px 8px;
            position: absolute;
            left: 0;
            top: -118%;
            white-space: nowrap;
            z-index: 20px;
            color: white;
            background: black;
            border: 1px solid #333;
            border-radius: 5px;
        }
        .rightNav2 li {
            /*display: inline;
            padding-right: 6px;*/
            padding-left: 32px;
            font-size:15px;
            margin-top:10px;
        }
        .rightNav2 {
            list-style:none;
            font-weight:normal;
            /*margin-left:180px;*/
        }
     
        a,a:hover{
            text-decoration:none !important;
            color:black !important;
        }
        img {
            display: inline-block;
            width: 30px;
            height: 30px;
            border-radius: 50%;
            background-repeat: no-repeat;
            background-position: center center;
            background-size: cover;
        }
    </style>

    <style>

        .axis path,
        .axis line {
            fill: none;
            stroke: rgb(138,166,218); /*#000;*/
            shape-rendering: crispEdges;
        }

        .point {
            fill: steelblue;
            stroke: #000;
        }

        /*.tick {
            display: none;
        }*/
    </style>    

</head>
<body>

    <div class="container-fluid">
        <div class="row-fluid">
            <h3>
                Insights – Usage – Manager PDP to Team Activity
            </h3>
            <hr />

            <!-- Sidebar -->
            <div class="leftsidebar col-lg-11">
                <div class="row">
                    <div class="col-md-9"></div>
                    <div class="form-group">
                        <div class="nav nav-tabs" style="text-decoration:none">
                            <a data-toggle="tab" href="#home" id="charttab">Chart</a> |
                            <a data-toggle="tab" href="#menu" id="tabletab">Table</a>
                        </div>
                    </div>
                    <!--<div>
                        <select name="Group By" class="form-control grpddl">
                            <option value="0">Group By</option>
                            <option value="1">Manager</option>
                            <option value="2">Department</option>
                            <option value="3">Location</option>
                        </select>
                    </div>-->
                </div>

                <br />
                <center>
                    <div class="tab-content" ng-controller="PDPTeamActController">
                        <div id="home" class="tab-pane fade in show active container">

                            <div id="scatter-load" style="text-align:center">
                                <div id="legend" class="pull-right" style="font-weight:bold;text-align:center">
                                    Not Started
                                    <ul class="rightNav2" >
                                        <li id="homeLnk" ng-repeat="name in notstarted" ><img src="{{name.Url}}" /><a href="#">{{name.Name}}</a></li>
                                    </ul>
                                </div>
                            </div>
                            

                        </div>
                        <div id="menu" class="tab-pane fade ">
                            <nav class="" role="navigation">
                                <div class="container-fluid">
                                    <!-- Brand and toggle get grouped for better mobile display -->
                                    <div class="row">
                                        <div class="col-md-12">
                                            <table class="tableparent tablesorter" style="width:100%;margin:0px;" border="1"></table>
                                            <div id="PDPActTbl" style="width:100%">
                                                
                                                <input id="btnSubmit" type="submit" value="Load More..." />
                                                <input id="btnAll" type="submit" value="Load All..." />
                                                <input id="btnLess" type="submit" value="Load Less..." style="display:none" />
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </nav>
                        </div>
                    </div>
                </center>


                <!--<div class="container" >
                    <div id="proActsvg" style="text-align:center"></div>

                </div>-->
            </div>

            <div class="rightsidebar">

                <div class="wrapper">

                    <div id="content">
                        <button type="button" id="sidebarCollapse" class="navbar-btn active">
                            <span></span>
                            <span></span>
                            <span></span>
                        </button>
                        <div>

                        </div>

                    </div>

                    <nav id="Tsidebar" class="active card card-body bg-light">

                        <div class="sidebar-header">
                            <h4 style="color:#1F4E79;">Filters:</h4>
                        </div>
                        <form class="form-horizontal" name="myForm" role="form" ng-controller="SearchController">
                            <div class="form-group">
                                <label for="inputName3" class="col-sm-4 control-label">User name</label>
                                <div class="col-sm-8 input">
                                    <input class="form-control" id="inputName3" ng-model="formInfo.Username">
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="inputEmail3" class="col-sm-4 control-label">Manager</label>
                                <div class="col-sm-8 input">
                                    <input class="form-control" id="inputEmail3" value="me" ng-model="formInfo.Manager">
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="inputPassword3" class="col-sm-4 control-label">Department</label>
                                <div class="col-sm-8 input">
                                    <select ng-options="d for d in deplist" class="form-control" ng-model="formInfo.Dept">
                                        <option value="">-- Select --</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label for="inputPassword3" class="col-sm-4 control-label">Role</label>
                                <div class="col-sm-8 input">
                                    <select ng-options="r for r in rollist" class="form-control" ng-model="formInfo.Role">
                                        <option value="">-- Select --</option>
                                    </select>

                                    <!--<p>Selected Book: <b>{{ selected }}</b></p>-->

                                </div>
                            </div>
                            <div class="form-group">
                                <label for="inputPassword3" class="col-sm-4 control-label">Aspiration</label>
                                <div class="col-sm-8 input">
                                    <select ng-options="r for r in rollist" class="form-control" ng-model="formInfo.Aspr">
                                        <option value="">-- Select --</option>
                                    </select>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="inputPassword3" class="col-sm-4 control-label">Location</label>
                                <div class="col-sm-8 input">
                                    <select ng-options="l for l in loclist" class="form-control" ng-model="formInfo.Loc">
                                        <option value="">-- Select --</option>
                                    </select>
                                </div>
                            </div>
                            <!--<input type="text" value="Y-m-d H:i:s" id="datetimepicker_format_value" />-->
                            <div class="form-group">
                                <label for="inputPassword3" class="col-sm-4 control-label">Date From</label>
                                <div class="col-sm-8 input">
                                    <input id="datetimepickerFrom" class="form-control" type="text" ng-model="formInfo.frmDate" />
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="inputPassword3" class="col-sm-4 control-label">Date To</label>
                                <div class="col-sm-8 input">
                                    <input id="datetimepickerTo" class="form-control" type="text" ng-model="formInfo.toDate" />
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="btn-toolbar">
                                    <button id="btnclear" type="reset" class="btn col-lg-3" ng-click="resetForm()">Clear</button>
                                    <button id="btnapply" type="submit" class="btn col-lg-3" ng-click="saveData()">Apply</button>
                                </div>
                            </div>
                            <!--<span>{{formInfo}}</span>-->
                        </form>
                    </nav>


                </div>
            </div>
        </div>
    </div>





</body>
</html>